.u-section-1 .u-sheet-1 {
  min-height: 552px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.4);
  height: 552px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -427px;
  margin-bottom: 53px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 153px;
}

.u-section-1 .u-line-1 {
  width: 140px;
  height: 9px;
  transform-origin: left center 0;
  margin: 25px auto 0 20px;
}

.u-section-1 .u-text-1 {
  font-size: 4.0625rem;
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  line-height: 1.4;
  margin: 0 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 221px;
  background-image: none;
}

.u-section-1 .u-text-2 {
  font-family: Tajawal-Medium;
  font-style: normal;
  --border-color-var: #065529;
  font-size: 1rem;
  margin: 0 110px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 1.5625rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  --color-var: #f4f4f4;
  background-image: none;
  --hover-color-var: #14b996;
  margin: 20px auto 0;
  padding: 8px 44px 8px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-image-1 {
    height: 574px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -439px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-1 .u-line-1 {
    width: 116px;
    transform-origin: left center;
    margin-top: 34px;
    margin-left: 52px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    width: auto;
    margin-top: -21px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 182px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 664px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-line-1 {
    width: 131px;
    margin-top: 0;
    margin-right: 569px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6875rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 23px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 83px;
    margin-right: 292px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 2px;
    margin-left: 40px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-image-1 {
    object-position: 50% 50%;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    width: 70px;
    margin-top: 18px;
    margin-right: 264px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 3px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
    margin-right: auto;
    padding-top: 6px;
    padding-bottom: 6px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 827px;
}

.u-section-2 .u-group-1 {
  min-height: 275px;
  height: auto;
  width: 648px;
  margin: 27px 43px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 1px;
}

.u-section-2 .u-line-1 {
  height: 182px;
  transform-origin: center bottom;
  --border-color-var: #14b996;
  width: 4px;
  margin: 64px 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  font-size: 3.4375rem;
  margin: -177px 16px 0 9px;
}

.u-section-2 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 10px 16px 0 9px;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.95);
  width: 345px;
  height: 345px;
  background-position: 50% 50%;
  background-image: url("images/photo-1498837167922-ddd27525d352.jpeg");
  margin: -234px auto 0 58px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1092px;
  margin: -95px auto 0 -16px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 197px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-elements-1 {
  width: 1130px;
  min-height: 46px;
  height: auto;
  margin: 0 auto 0 -38px;
}

.u-section-2 .u-text-3 {
  font-family: Cairo-ExtraBold;
  margin: 3px 58px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 2.5rem;
  margin: -55px 0 0 1038px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 7px 0 0 418px;
}

.u-section-2 .u-text-6 {
  font-size: 2.5rem;
  margin: -34px 64px 0 1026px;
}

.u-section-2 .u-group-elements-2 {
  width: 930px;
  min-height: 40px;
  height: auto;
  margin: -52px auto 0 93px;
}

.u-section-2 .u-text-7 {
  font-family: Cairo-ExtraBold;
  margin: 0;
}

.u-section-2 .u-line-2 {
  height: 113px;
  transform-origin: center bottom;
  --border-color-var: #14b996;
  width: 4px;
  margin: -204px 44px 0 auto;
}

.u-section-2 .u-line-3 {
  height: 113px;
  transform-origin: center bottom;
  --border-color-var: #14b996;
  width: 4px;
  margin: 48px 44px 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: -51px 65px 0 100px;
}

.u-section-2 .u-text-9 {
  font-size: 2.5rem;
  margin: 64px 64px 0 1026px;
}

.u-section-2 .u-line-4 {
  height: 113px;
  transform-origin: center bottom;
  --border-color-var: #14b996;
  width: 4px;
  margin: -55px 44px 0 auto;
}

.u-section-2 .u-group-elements-3 {
  width: 930px;
  min-height: 40px;
  height: auto;
  margin: -110px auto 0 93px;
}

.u-section-2 .u-text-10 {
  font-family: Cairo-ExtraBold;
  margin: 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 19px 75px 60px 178px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 54px;
    margin-right: 13px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 20px;
    margin-left: 5px;
  }

  .u-section-2 .u-image-1 {
    width: 296px;
    height: 296px;
    margin-top: -223px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -34px;
    margin-left: -25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 130px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 886px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 13px;
    margin-left: 253px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-right: 28px;
    margin-left: 862px;
  }

  .u-section-2 .u-group-elements-2 {
    width: 159px;
    margin-top: -47px;
    margin-right: 87px;
    margin-left: auto;
  }

  .u-section-2 .u-line-2 {
    margin-top: -196px;
    margin-right: 16px;
  }

  .u-section-2 .u-line-3 {
    margin-top: 50px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -61px;
    margin-right: 38px;
    margin-left: 69px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 37px;
    margin-right: 27px;
    margin-left: 863px;
  }

  .u-section-2 .u-line-4 {
    margin-top: -52px;
    margin-right: 16px;
  }

  .u-section-2 .u-group-elements-3 {
    margin-top: -113px;
    margin-left: -72px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 33px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-2 .u-group-1 {
    min-height: 229px;
    margin-top: 18px;
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 170px;
  }

  .u-section-2 .u-line-1 {
    height: 173px;
    margin-top: -8px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -198px;
    margin-right: 20px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 14px;
    margin-left: 8px;
  }

  .u-section-2 .u-image-1 {
    width: 208px;
    height: 208px;
    margin-top: -222px;
    margin-left: 9px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 679px;
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 113px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 662px;
    min-height: 40px;
    margin-top: 10px;
    margin-left: -34px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -57px;
    margin-right: -3px;
    margin-left: 628px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 5px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 56px;
    margin-right: 37px;
    margin-left: 633px;
  }

  .u-section-2 .u-group-elements-2 {
    margin-top: -48px;
  }

  .u-section-2 .u-line-2 {
    margin-top: -219px;
    margin-right: 21px;
  }

  .u-section-2 .u-line-3 {
    margin-top: 71px;
    margin-right: 21px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 35px;
    margin-left: 83px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 71px;
    margin-right: 37px;
    margin-left: 633px;
  }

  .u-section-2 .u-line-4 {
    margin-top: -54px;
    margin-right: 22px;
  }

  .u-section-2 .u-group-elements-3 {
    width: 151px;
    margin-right: 95px;
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    margin-top: 21px;
    margin-right: 38px;
    margin-left: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-group-1 {
    min-height: 436px;
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 60px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 263px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -502px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 489px;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 490px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 490px;
  }

  .u-section-2 .u-line-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-group-elements-3 {
    margin-top: -110px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -269px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 36px;
    margin-right: 24px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -183px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 340px;
    min-height: 26px;
    margin-top: 19px;
    margin-left: -54px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -45px;
    margin-right: 0;
    margin-left: 286px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
    margin-right: 11px;
    margin-left: -11px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 4px;
    margin-right: 7px;
    margin-left: 284px;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 26px;
    margin-top: -38px;
    margin-right: 57px;
  }

  .u-section-2 .u-line-2 {
    margin-top: -270px;
  }

  .u-section-2 .u-line-3 {
    margin-top: 120px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 16px;
    margin-right: 17px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 16px;
    margin-right: 7px;
    margin-left: 284px;
  }

  .u-section-2 .u-line-4 {
    margin-right: auto;
    margin-left: 314px;
  }

  .u-section-2 .u-group-elements-3 {
    min-height: 26px;
    margin-top: -43px;
    margin-right: 57px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 10px;
    margin-right: 13px;
    margin-bottom: 53px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 604px;
}

.u-section-3 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.4375rem;
  margin: 31px auto 0;
}

.u-section-3 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  width: 893px;
  margin: 11px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 7px;
  min-height: 455px;
}

.u-section-3 .u-repeater-1 {
  min-height: 455px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-image-1 {
  height: 215px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-3 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.25rem;
  margin: 20px 31px 0;
}

.u-section-3 .u-text-4 {
  font-family: Tajawal-Medium;
  font-size: 0.9375rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-image-2 {
  height: 215px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-3 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 31px 0;
}

.u-section-3 .u-text-6 {
  font-family: Tajawal-Medium;
  font-size: 0.9375rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-image-3 {
  height: 215px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-3 .u-text-7 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 31px 0;
}

.u-section-3 .u-text-8 {
  font-family: Tajawal-Medium;
  font-size: 0.9375rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-image-4 {
  height: 215px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-3 .u-text-9 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 31px 0;
}

.u-section-3 .u-text-10 {
  font-family: Tajawal-Medium;
  font-size: 0.9375rem;
  margin: 20px 0 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 11px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 130px;
  right: 11px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 16px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 170px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    height: 170px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    height: 170px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    height: 170px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-nav-1 {
    top: 197px;
  }

  .u-section-3 .u-gallery-nav-2 {
    top: 197px;
    right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-3 .u-image-1 {
    height: 201px;
  }

  .u-section-3 .u-image-2 {
    height: 201px;
  }

  .u-section-3 .u-image-3 {
    height: 201px;
  }

  .u-section-3 .u-image-4 {
    height: 201px;
  }

  .u-section-3 .u-gallery-nav-1 {
    left: 14px;
    top: 119px;
  }

  .u-section-3 .u-gallery-nav-2 {
    top: 119px;
    right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 348px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 348px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 348px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 348px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.1875rem;
    margin-top: 26px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 16px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 214px;
  }

  .u-section-3 .u-image-2 {
    height: 214px;
  }

  .u-section-3 .u-image-3 {
    height: 214px;
  }

  .u-section-3 .u-image-4 {
    height: 214px;
  }

  .u-section-3 .u-gallery-nav-1 {
    left: 8px;
    top: 121px;
  }

  .u-section-3 .u-gallery-nav-2 {
    top: 121px;
    right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1749px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Cairo-ExtraBold;
  font-size: 3.4375rem;
  margin: 31px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: Tajawal-Medium;
  margin: 8px 89px 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1106px;
  margin: 26px auto 56px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18px));
  min-height: 1553px;
  grid-auto-columns: calc(33.3333% - 18px);
  --gap: 27px;
}

.u-section-4 .u-list-item-1 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-1 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-2 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-2 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-2 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-4 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-3 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-3 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-4 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-4 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-4 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-6 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-5 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-5 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-5 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-7 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-6 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-6 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-6 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-8 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-7 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-7 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-7 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-9 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-8 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-8 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-8 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-10 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-9 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-9 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-9 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-11 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-10 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-10 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-10 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-12 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-11 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-11 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-11 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-13 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

.u-section-4 .u-list-item-12 {
  --color-var: #14b996;
  --radius: 60px;
}

.u-section-4 .u-container-layout-12 {
  padding: 3px 0 0;
}

.u-section-4 .u-image-12 {
  height: 305px;
  margin-top: -7px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.7);
}

.u-section-4 .u-text-14 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 19px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1665px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-4 .u-text-2 {
    width: 748px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-list-1 {
    margin-top: 27px;
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1387px;
    grid-gap: 27px;
  }

  .u-section-4 .u-list-item-1 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-1 {
    height: 259px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-list-item-2 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-2 {
    height: 259px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-list-item-3 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-3 {
    height: 259px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-list-item-4 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-image-4 {
    height: 259px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-list-item-5 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-image-5 {
    height: 259px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-list-item-6 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-6 {
    height: 259px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }

  .u-section-4 .u-list-item-7 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-7 {
    height: 259px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
  }

  .u-section-4 .u-list-item-8 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-image-8 {
    height: 259px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }

  .u-section-4 .u-list-item-9 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-image-9 {
    height: 259px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
  }

  .u-section-4 .u-list-item-10 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-10 {
    height: 259px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
  }

  .u-section-4 .u-list-item-11 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-11 {
    height: 259px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
  }

  .u-section-4 .u-list-item-12 {
    --radius: 50px;
    --top-right-radius: 100px;
    --top-left-radius: 100px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-12 {
    height: 259px;
  }

  .u-section-4 .u-text-14 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2528px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 36px;
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    grid-auto-columns: calc(50% - 13.5px);
    min-height: 2275px;
  }

  .u-section-4 .u-image-1 {
    height: 298px;
  }

  .u-section-4 .u-image-2 {
    height: 298px;
  }

  .u-section-4 .u-image-3 {
    height: 298px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-4 {
    height: 298px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-5 {
    height: 298px;
  }

  .u-section-4 .u-image-6 {
    height: 298px;
  }

  .u-section-4 .u-image-7 {
    height: 298px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-8 {
    height: 298px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-9 {
    height: 298px;
  }

  .u-section-4 .u-image-10 {
    height: 298px;
  }

  .u-section-4 .u-image-11 {
    height: 298px;
  }

  .u-section-4 .u-image-12 {
    height: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6526px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 4535px;
    margin-right: 0;
    margin-left: 197px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    height: 447px;
  }

  .u-section-4 .u-image-2 {
    height: 447px;
  }

  .u-section-4 .u-image-3 {
    height: 447px;
  }

  .u-section-4 .u-image-4 {
    height: 447px;
  }

  .u-section-4 .u-image-5 {
    height: 447px;
  }

  .u-section-4 .u-image-6 {
    height: 447px;
  }

  .u-section-4 .u-image-7 {
    height: 447px;
  }

  .u-section-4 .u-image-8 {
    height: 447px;
  }

  .u-section-4 .u-image-9 {
    height: 447px;
  }

  .u-section-4 .u-image-10 {
    height: 447px;
  }

  .u-section-4 .u-image-11 {
    height: 447px;
  }

  .u-section-4 .u-image-12 {
    height: 447px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4657px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.1875rem;
    margin-top: 41px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 49px;
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 4358px;
  }

  .u-section-4 .u-image-1 {
    height: 281px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-2 {
    height: 281px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-3 {
    height: 281px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-4 {
    height: 281px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-5 {
    height: 281px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-6 {
    height: 281px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-7 {
    height: 281px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-8 {
    height: 281px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-9 {
    height: 281px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-10 {
    height: 281px;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-11 {
    height: 281px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-12 {
    height: 281px;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 278px;
}

.u-section-5 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 278px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 8px;
}

.u-section-5 .u-image-1 {
  width: 217px;
  height: 217px;
  background-image: url("images/pexels-mike-468229-1192034.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 8px;
}

.u-section-5 .u-image-2 {
  width: 217px;
  height: 217px;
  background-image: url("images/photo-1559738928-5d5dc5c2458d.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 8px;
}

.u-section-5 .u-image-3 {
  width: 217px;
  height: 217px;
  background-image: url("images/orange-juices-section-publix-super-market-in-florida-EGTJBA.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 30px 8px;
}

.u-section-5 .u-image-4 {
  width: 217px;
  height: 217px;
  background-image: url("images/photo-1763140877786-5dc3287a6629.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -19px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 229px;
    grid-gap: 0px;
  }

  .u-section-5 .u-image-1 {
    width: 190px;
    height: 190px;
    margin-right: -15px;
  }

  .u-section-5 .u-image-2 {
    width: 190px;
    height: 190px;
    margin-right: -15px;
  }

  .u-section-5 .u-image-3 {
    width: 190px;
    height: 190px;
    margin-right: -15px;
  }

  .u-section-5 .u-image-4 {
    width: 190px;
    height: 190px;
    margin-right: -15px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 13px;
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 528px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-image-1 {
    width: 214px;
    height: 214px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-5 .u-image-2 {
    width: 214px;
    height: 214px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-5 .u-image-3 {
    width: 214px;
    height: 214px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-5 .u-image-4 {
    width: 214px;
    height: 214px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-top: 175px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 13px;
  }
} .u-section-6 {
  min-height: 451px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 18px 0 26px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-6 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  font-size: 2.8125rem;
  --text-color-var: #065529;
  margin: 118px 26px 0 406px;
}

.u-section-6 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 27px 26px 0 115px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 407px;
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-image-1 {
  filter: none;
  width: 398px;
  height: 355px;
  --top-right-radius: 100px;
  --bottom-right-radius: 100px;
  margin: 35px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 395px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 27px;
    margin-left: 153px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 395px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    width: 364px;
    height: 293px;
    --bottom-left-radius: 100px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 303px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 37px;
    margin-right: 28px;
    margin-left: 110px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 37px;
    margin-right: 13px;
    margin-left: 52px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-6 .u-image-1 {
    width: 288px;
    height: 343px;
    --bottom-left-radius: 0px;
    --top-left-radius: 0px;
    --radius: 0px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 604px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 64px;
    margin-left: 39px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 9px;
    margin-left: 39px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 604px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 763px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: 181px;
    margin-top: 49px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: 344px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-6 .u-image-1 {
    width: 331px;
    margin-top: 33px;
    margin-right: 48px;
    margin-left: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1047px;
}

.u-section-7 .u-shape-1 {
  width: 302px;
  height: 67px;
  --color-var: #14b996;
  margin: 46px auto 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.8125rem;
  font-family: Cairo-ExtraBold;
  font-weight: 700;
  width: 302px;
  margin: -58px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 39px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 224px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 48px;
  width: 48px;
  --text-color-var: #14b996;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  font-size: 1.625rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-family: Tajawal-Medium;
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 224px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-7 .u-icon-2 {
  height: 48px;
  width: 48px;
  --text-color-var: #14b996;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  font-size: 1.625rem;
  margin: 22px 1px 0;
}

.u-section-7 .u-text-5 {
  font-family: Tajawal-Medium;
  font-size: 1.25rem;
  margin: 19px 1px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 224px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-7 .u-icon-3 {
  height: 48px;
  width: 48px;
  --text-color-var: #14b996;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  font-size: 1.625rem;
  margin: 19px 1px 0 3px;
}

.u-section-7 .u-text-7 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 20px 0 0 4px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 634px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 27px;
}

.u-section-7 .u-text-8 {
  text-transform: uppercase;
  font-size: 2.1875rem;
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  margin: 86px 3px 0 386px;
}

.u-section-7 .u-text-9 {
  font-family: Tajawal-Medium;
  font-size: 0.875rem;
  margin: 14px 2px 0 23px;
}

.u-section-7 .u-form-1 {
  height: 298px;
  margin: 14px 0 0 6px;
}

.u-section-7 .u-input-1 {
  font-family: Tajawal-Medium;
}

.u-section-7 .u-input-2 {
  font-family: Tajawal-Medium;
}

.u-section-7 .u-input-3 {
  font-family: Tajawal-Medium;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-family: Tajawal-ExtraBold;
  --text-hover-color-var: #030303;
  --hover-color-var: #14b996;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 634px;
  filter: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  filter: brightness(0.65);
  margin-top: 0;
  margin-bottom: 0;
  height: 338px;
}

.u-section-7 .u-map-1 {
  height: 286px;
  width: 570px;
  margin: 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 36px;
  }

  .u-section-7 .u-text-1 {
    width: 345px;
    margin-top: -61px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 6px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 212px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 212px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 28px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 581px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 271px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-form-1 {
    margin-left: 0;
    width: 412px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 523px;
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-7 .u-image-1 {
    height: 279px;
  }

  .u-section-7 .u-map-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 15px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -58px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 604px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 44px;
    margin-right: 1px;
    margin-left: 161px;
  }

  .u-section-7 .u-form-1 {
    width: 302px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 604px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-7 .u-image-1 {
    height: 214px;
  }

  .u-section-7 .u-map-1 {
    height: 375px;
    margin-top: 0;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2219px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 1093px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -1095px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 39px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 906px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    height: 321px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1462px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 25px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: -53px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 212px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 208px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 510px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.75rem;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-7 .u-form-1 {
    margin: 28px 1px -86px 19px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 570px;
  }

  .u-section-7 .u-image-1 {
    height: 202px;
  }

  .u-section-7 .u-map-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}